type=armor
items=minecraft:diamond_helmet minecraft:chainmail_helmet minecraft:iron_helmet minecraft:golden_helmet minecraft:leather_helmet
texture.diamond_layer_1=test_layer_1
texture.golden_layer_1=test_layer_1
texture.iron_layer_1=test_layer_1
texture.chainmail_layer_1=test_layer_1
texture.leather_layer_1=test_layer_1
components.minecraft:custom_model_data=4847877
